@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(style.css);
@import url(hover.css);
body {
	font-family: "Noto Sans TC", sans-serif;
	position: relative;
	width: 100%;
	overflow-x: hidden;
	background-color: #FFFDF7;
}
input, button, textarea, select {
	font-family: "Noto Sans TC", sans-serif;
	outline: none;
}
ul.f_icon {
	float: right;
	clear: none;
	display: inline-block;
	padding-top: 15px;
}
ul.f_icon li {
	border-radius: 5px;
	margin-right: 5px;
	display: inline-block;
	width: 35px;
	height: 35px;
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	float: none;
	clear: none;
	margin-top: 0px;
}
ul.f_icon li a {
	color: #FFFFFF;
}
ul.f_icon li a:hover {
	opacity: 0.8;
}
ul.f_icon li a img {
	width: 100%;
}
.sticky {
	position: fixed;
	top: 0px;
	left: 0px;
}
.f_color {
	background-color: #3d5593;
}
.line_color {
	background-color: #00ca0e;
}
/*圖片反白*/
.brightness {
	-webkit-filter: brightness(0) invert(1);
}
.m_none {
	display: none;
}
.p_none {
	display: inherit;
}
.row {
	margin: auto;
	float: none;
	clear: none;
	position: relative;
	width: 90%;
	max-width: 1160px;
}
.h_padding {
	padding-top: 30px;
	padding-bottom: 30px;
}
.fRight {
	float: right;
	clear: right;
}
.fLeft {
	float: left;
	clear: left;
}
/*color*/
.white_color {
	color: #FFFFFF;
}
.red_color {
	color: #FF0004;
}
.bule_color {
	color: #00d0ff;
}
.yellow_color {
	color: #ffd800;
}
.gray_color {
	color: #8a8e91;
}
.black_color {
	color: #18191b;
}
.white_color_bg {
	background-color: #FFFFFF;
}
/*editor*/
.text_editor {
	width: 100%;
	min-height: 350px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 25px;
	margin-top: 20px;
}
.text_editor iframe {
	width: 100%;
	min-height: 250px;
}
.text_editor img {
	width: 100%;
}
/*breadcrumbs*/
.breadcrumbs {
	float: right;
	clear: none;
	font-size: 13px;
	line-height: 20px;
	display: inherit;
	color: #404040;
	font-weight: normal;
	position: relative;
}
.breadcrumbs a {
	color: #404040;
}
.breadcrumbs a:hover {
	color: #FF0004;
}
.breadcrumbs i {
	margin-right: 5px;
	color: #404040;
}
.right_area {
	width: calc(100% - 0px);
	float: right;
	clear: right;
	background-color: #f7f3ed;
}
.left_area {
	width: calc(300px - 80px);
	float: left;
	clear: left;
	display: none;
}
/*top*/
#top_bg {
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
.logo_area {
	width: 20%;
	float: none;
	clear: both;
	max-width: 200px;
	padding-top: 40px;
	margin: auto;
	padding-bottom: 40px;
}
.logo_area img {
	width: 100%;
}
/*pic*/
#pic_area {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	width: 100%;
	float: none;
	clear: both;
	line-height: 0px;
	z-index: 0;
	position: relative;
	padding-top: 80px;
}
#pic_area img {
	width: 100%;
}
/*products*/
ul.products_area {
	float: none;
	clear: none;
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}
ul.products_area li {
	width: calc(50% - 20px);
	display: inline-block;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 10px;
	border: 0;
	margin-right: 10px;
}
.pro_box {
	width: 100%;
	position: relative;
}
.pro_pic {
	width: 100%;
	line-height: 0px;
	position: relative;
	z-index: 1;
}
.pro_pic img {
	width: 100%;
}
a:hover .pro_pic img {
	opacity: 0.5;
	-webkit-box-shadow: 0px 2px 5px rgba(167, 167, 167, 1.00);
	box-shadow: 0px 2px 5px rgba(167, 167, 167, 1.00);
}
.pro_title {
	width: 100%;
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	letter-spacing: 2px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 5;
}
/**a:hover .pro_title {
	width: 100%;
	background-color: rgba(57,182,189,0.70);
	text-align: center;
	font-size: 18px;
	line-height: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	letter-spacing: 3px;
	position: absolute;
	bottom: 30%;
	left: 0px;
	z-index: 5;
}**/
/*about*/
.about_pic_bg {
	background-image: url(../images/m_about_bg.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 0;
	padding-bottom: 50px;
	padding-top: 50px;
	background-position: center top;
	margin: auto;
	max-width: 1160px;
	width: 100%;
	float: none;
	clear: both;
	background-size: cover;
}
.about_box {
	border: 2px solid #39B6BD;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	max-width: 600px;
	float: none;
	clear: both;
	position: relative;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.about_title {
	position: absolute;
	color: #FFFFFF;
	background-color: #39B6BD;
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	-webkit-box-shadow: 0px 0px 3px #C3C3C3;
	box-shadow: 0px 0px 3px #C3C3C3;
	top: -20px;
	width: 50%;
	left: 25%;
	letter-spacing: 2px;
}
.about_text {
	color: #404040;
	text-align: center;
	font-size: 14px;
	line-height: 23px;
	margin-bottom: 15px;
	letter-spacing: 1px;
}
/*item*/
ul.item_area {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 30px;
}
ul.item_area li {
	margin-bottom: 50px;
	width: 100%;
	float: none;
	clear: both;
	position: relative;
}
.item_box {
	border: 8px solid #FCDF68;
	border-radius: 50%;
	width: 90%;
	height: 90%;
	max-width: 450px;
	max-height: 450px;
	margin: auto;
	position: relative;
	float: none;
	clear: both;
	z-index: 5;
}
a:hover .item_box {
	border: 8px solid #56BFBF;
	border-radius: 50%;
	width: 90%;
	height: 90%;
	max-width: 450px;
	max-height: 450px;
	position: relative;
}
.item_pic {
	width: 100%;
	line-height: 0px;
}
.item_pic img {
	width: 100%;
}
.item_title {
	background-color: #FFEFAE;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	font-size: 18px;
	line-height: 35px;
	color: #404040;
	width: 50%;
	position: absolute;
	bottom: -25px;
	left: 25%;
	letter-spacing: 5px;
}
a:hover .item_title {
	background-color: transparent;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
	text-align: left;
	font-size: 20px;
	line-height: 60px;
	color: #ffffff;
	width: 50%;
	position: absolute;
	bottom: -25px;
	left: 25%;
	background-image: url(../images/tab_bg.png);
	background-position: left center;
	background-size: 100% auto;
	padding-top: 0px;
	background-repeat: no-repeat;
}
.fl_pic1 {
	width: 80px;
	z-index: 0;
	position: absolute;
	bottom: -30px;
	left: -10px;
}
.fl_pic1 img {
	width: 100%;
}
.fr_pic1 {
	width: 70px;
	z-index: 0;
	position: absolute;
	bottom: -30px;
	right: -20px;
}
.fr_pic1 img {
	width: 100%;
}
.fl_pic2 {
	width: 80px;
	z-index: 0;
	position: absolute;
	bottom: -30px;
	left: -10px;
}
.fl_pic2 img {
	width: 100%;
}
.fr_pic2 {
	width: 70px;
	z-index: 0;
	position: absolute;
	bottom: -30px;
	right: -20px;
}
.fr_pic2 img {
	width: 100%;
}
.fl_pic3 {
	width: 80px;
	z-index: 0;
	position: absolute;
	bottom: -30px;
	left: -10px;
}
.fl_pic3 img {
	width: 100%;
}
.fr_pic3 {
	width: 70px;
	z-index: 0;
	position: absolute;
	bottom: -30px;
	right: -20px;
}
.fr_pic3 img {
	width: 100%;
}
.footer_bg {
	background-color:#fff;
	padding: 30px 0px 0px 0px;
}
.fb_box {
	width: 100%;
	margin-bottom:15px;
}
.info_box {
	width: 100%;
	margin-bottom:15px;
}
.quick_box {
	width: 100%;
}
.info_title {
	font-size:24px;
	line-height:35px;
	color:#39B6BD;
}
.info_text {
	font-size:15px;
	line-height:27px;
}
.info_text a{
	color:#333;
}
.info_text a:hover{
	color:#39B6BD;
}
.cpr_area{
	font-size:14px;
	line-height:25px;
	padding:10px;
	text-align:center;
	background-color:#39B6BD;
	color:#fff;
	margin-top:30px;
}
.f_fb {
	font-size: 30px;
	margin-right: 20px;
	clear: none;
	line-height: 37px;
	display: inline-block;
}
a.f_fb {
	color: #3da7b1;
}
a:hover.f_fb {
	color: #0B9BA8;
}

@media only screen and (min-width: 360px) {
}
 @media only screen and (min-width: 414px) {
}
 @media only screen and (min-width: 480px) {
.pro_title {
 font-size: 16px;
 line-height: 28px;
}
}
 @media only screen and (min-width: 600px) {
}
 @media only screen and (min-width: 768px) {
.row {
 width: 94%;
}
/*products*/
ul.products_area li {
 width: calc(25% - 20px);
}
/*about*/
.about_pic_bg {
 background-image: url(../images/about_bg.png);
 background-repeat: no-repeat;
 position: relative;
 padding-bottom: 30px;
 padding-top: 40px;
 background-position: center top;
}
.about_title {
 top: -20px;
 width: 40%;
 left: 30%;
}
.about_text {
 font-size: 16px;
 line-height: 25px;
}
/*item*/
.item_title {
 width: 30%;
 bottom: -25px;
 left: 35%;
}
a:hover .item_title {
 width: 32%;
 bottom: -25px;
 left: 35%;
}
/*footer*/
.fb_box {
 width: 40%;
 margin-bottom:0px;
 display:inline-block;
 padding:0 1.5%;
   vertical-align:top;
}
.info_box {
 width: 30%;
 margin-bottom:0px;
 display:inline-block;
 padding:0 1.5%;
 vertical-align:top;
}
.quick_box {
 width: 15%;
 display:inline-block;
 padding:0 1.5%;
  vertical-align:top;
}


}
 @media only screen and (min-width: 1000px) {
.row {
 width: 96%;
}
.h_padding {
 padding-top: 50px;
 padding-bottom: 50px;
}
.m_none {
 display: inherit;
}
.p_none {
 display: none;
}
ul.f_icon li {
 width: 80px;
 height: 80px;
 padding-top: 0px;
}
/*top*/
#top_bg {
 display: inherit;
 width: 100%;
 z-index: 999;
 background-color: #FFFDF7;
}
/*pic*/
#pic_area {
 padding-top: 0px;
}
/*products*/
/**a:hover .pro_title {
	bottom: 40%;
}**/
.fl_pic1 {
 width: 200px;
 z-index: 0;
 bottom: 0px;
 left: 0px;
}
.fr_pic1 {
 width: 500px;
 z-index: 0;
 right: 80px;
 bottom: 0px;
}
.fl_pic2 {
 width: 300px;
 z-index: 0;
 left: 250px;
 bottom: 50px;
}
.fr_pic2 {
 width: 200px;
 z-index: 0;
 bottom: 35px;
 right: -20px;
}
.fl_pic3 {
 width: 200px;
 z-index: 5;
 bottom: 0px;
 left: 0px;
}
.fr_pic3 {
 width: 600px;
 z-index: 0;
 right: 0px;
 bottom: 0px;
}
}
 @media only screen and (min-width: 1160px) {
/*about*/
.about_pic_bg {
 background-size: 100% auto;
}
/*footer*/
.fb_box {
 width: 30%;
}
.info_box {
 width: 40%;
}
.quick_box {
 width: 20%;
}

}
